@hund "All users of i3 are
strongly encouraged to upgrade" - only "strongly", not "must"? (Like some other release notes usually say)

@dnkl There's no fixes for any security vulnerability as far as I can see. :)

Sign in to participate in the conversation
LinuxRocks.Online

Linux Geeks doing what Linux Geeks do..